Buscar webhook
curl --request GET \
--url https://api.vendaze.com/v1/webhooks/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vendaze.com/v1/webhooks/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vendaze.com/v1/webhooks/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "wh_3f9a1c8b2d4e5f6a7b8c9d0e1f2a3b4c",
"name": "Meu webhook",
"url": "https://meuapp.com/webhooks/vendaze",
"events": [
"person.created",
"deal.won"
],
"auth_enable": true,
"webhook_secret": "whsec_3f9a1c8b2d4e5f6a7b8c9d0e1f2a3b4c5d6e7f8a9b0c1d2e3f4a5b6c7d8e9f0",
"created_at": "2026-05-26T14:00:00.000Z"
}
}{
"error": {
"code": "unauthorized",
"message": "Missing or invalid Authorization header.",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "insufficient_scope",
"message": "This endpoint requires the 'webhooks:read' scope.",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "not_found",
"message": "Webhook not found.",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "rate_limit_exceeded",
"message": "Rate limit exceeded. Try again in 60 seconds.",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "internal_error",
"message": "An unexpected error occurred.",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}Webhooks
Buscar webhook
Retorna um webhook pelo ID.
Escopo necessário
Escopo necessário
webhooks:manage
GET
/
v1
/
webhooks
/
{id}
Buscar webhook
